<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
	
	Translated by Nguyen Van Nghiem - Binh Phuoc - VietNam (http://chuyenquangtrung.com.vn - dainganxanh@gmail.com)
		
********************************************************************************/





//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "utf-8");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "Yes");
define("_NO_", "No");
define("_SEARCH_", " Tìm ");
define("_ON_", "vào");
define("_DATE_","Thời gian");
define("_SEND_","Gửi");
define("_DELETE_"," Xóa ");
define("_WRONGSECCODE_","Mã bảo vệ sai!");
define("_CODE_","Mã bảo vệ");
define("_FIELDINVALID_","Mã điều khiển sai!");
define("_NAME_","Tên");
define("_EMAIL_","Email");
define("_LEVEL_","Cấp bậc");
define("_REGISTER_","Đăng ký");
define("_LOGIN_","Đăng nhập");
define("_OR_","hoặc");
define("_USERNAME_","Tên bạn");
define("_PASSWORD_","Mật mã");
define("_ADMINISTRATION_","Điều hành");
define("_BACKTOTHESITE_","Back to the site"); //<-------------
define("_CONFIGURATION_","Thiết lập cấu hình");
define("_LOGOUT_","Thoát khỏi trang");
define("_HOME_","Trang chủ");
define("_PAGE_NOEXIST_ORINACTIVE_","Đối tượng không tồn tại hoặc đã ngưng hoạt động!");
define("_SITE_TEMP_INACTIVE_","<b>Web site đang nâng cấp</b><br>Chúng tôi sẽ phục vụ các bạn sớm nhất trong khả năng có thể!");
define("_SITE_INACTIVE_","Web site đóng để nâng cấp!");
define("_SYNTAX_ERROR_","Nhập sai cấu trúc!");
define("_ARGUMENT_","Chọn Chuyên mục");
define("_OBJECT_","Chủ đề");
define("_MESSAGE_","Thông điệp");
define("_IP_","IP");
define("_MAILNOTVALID_","Email không đúng!");
define("_HI_","Xin chào");
define("_AUTHOR_","Tác giả");
define("_CLICK_","Nhấp chuột");
define("_LINK_", "Liên kết");
define("_MODIFY_","Sửa đổi");
define("_ACCESSDENIED_","Chưa được phép truy cập!");
define("_READS_", "Đã xem");
define("_COMMENTS_", "Lời bình");
define("_PRINT_", "Bản in");
define("_VOTE_", "Đánh giá");
define("_NEWSRSSFEED_", "Tin RSS");
define("_FORUMRSSFEED_", "Tin RSS từ diễn đàn");
define("_ARTRSSFEED_", "Bài viết chuẩn RSS");
define("_GUIRSSFEED_", "Hướng dẫn chuẩn RSS");
define("_DWNRSSFEED_","Downloads chuẩn RSS");
define("_DELETECOMMENT_", "Xóa lời bình");
define("_NOCOMMENTS_", "Chưa có lời bình nào.");
define("_ADDCOMMENT_", "Thêm lời bình");
define("_FORFREETOADDCOMMENTS_", "để có thể đăng lời bình!");
define("_SUREDELETECOMMENT_", "Xóa lời bình này?");
define("_MINCHAR_", "(ít nhất 4 ký tự)");
define("_AVATAR_", "Hình đại diện (128x128)");
define("_ADMIN_", "BQT");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "Trợ giúp");
define("_COMMENT_", "Lời bình");
define("_PAGE_", "Trang");
define("_PREVIOUS_PAGE_", "Trang trước");
define("_NEXT_PAGE_", "Trang kế tiếp");
define("_BAN_", "Ban");
define("_YOURIPIS_", "IP của bạn là");
define("_SITE_", "web cá nhân");
define("_ICQ_", "Icq");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Tìm");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "On");
define("_NOTE_", "Lưu ý");
define("_OK_", "Ok");
define("_FILENOTFOUND_","Không tìm thấy tập tin!");
define("_NEW_","Mới");
define("_POP_","Phổ biến");
define("_ICON_","Biểu tượng");
define("_FORFREE_","miễn phí");
define("_YOUHAVENOPERM_","Bạn chưa được cấp quyền");
define("_TOACCESSTHISPAGE_","để truy cập trang này");
define("_YOUHAVE_","Bạn có");
define("_READ_","Đọc");
define("_YOUMUSTWAITTOLOGINAGAIN_","Bạn vui lòng đợi ".$siteConfig['maintenance_failedlogin']." phút rồi đăng nhập lại!");
define("_INCREASING_","Tăng dần");
define("_DECREASING_","Giảm dần");
define("_DO_NOT_CHANGE_","Không thay đổi");
define("_SECURITY_CODE_","Mã bảo vệ");
define("_SECURITY_CODE_TEXT_","Vui lòng nhập lại mã bảo vệ!");
define("_ACCEPTED_CHARACTERS_","Các ký tự hợp lệ");
define("_LENGTH_","Dài");
define("_FORMAT_","Format");
define("_TAG_","Mục");
define("_TAGS_","Các mục");
define("_SEPARATEDBYCOMMAS_","Cách nhau bởi dấu phẩy");
define("_SEPARATEDBYSPACES_","Cách nhau bởi khoảng trắng");
define("_DONE_","Xong");
define("_CANNOTREADFEED_","Không đọc được tin cung cấp");
define("_RSS_FEEDS_","Tin RSS");
define("_NOFEEDSELECTED_","Không có tin cung cấp nào được chọn");
define("_STRUCTURE_","Cấu trúc");
define("_MOSAIC_","Mosaic"); //<--------
define("_AREYOUSURE_","Bạn chắc chắn?");
define("_PARENT_","Parent"); //<-----------
define("_COMPLETE_LIST_","Tất cả các bài");
define("_COMMENT_ADDED_","Gửii lời bình thành công!");
define("_PUBLISHED_AFTER_MODERATION_","Bài của bạn sẽ được đăng sau khi được kiểm duyệt bởi BQT, Cảm ơn sự đóng góp của bạn!");
define("_ALL_","All"); //<---------
define("_NONE_","None"); //<---------
define("_CLOSE_","Close"); //<---------
define("_SHOWALL_","Show all"); //<---------
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","Tháng Một");
define("_FEB_","Tháng Hai");
define("_MAR_","Tháng Ba");
define("_APR_","Tháng Tư");
define("_MAY_","Tháng Năm");
define("_JUN_","Tháng Sáu");
define("_JUL_","Tháng Bảy");
define("_AUG_","Tháng Tám");
define("_SEP_","Tháng Chín");
define("_OCT_","Tháng Mười");
define("_NOV_","Tháng Mười Một");
define("_DEC_","Tháng Mười Hai");

//Days 
define("_MON_","Thứ Hai");
define("_TUE_","Thứ Ba");
define("_WED_","Thứ Tư");
define("_THU_","Thứ Năm");
define("_FRI_","Thứ Sáu");
define("_SAT_","Thứ Bảy");
define("_SUN_","Chủ nhật");

//BBCode
define("_BOLD_","Chữ đậm");
define("_ITALIC_","Chữ nghiêng");
define("_UNDERLINED_","Chữ có gạch dưới");
define("_FONTCOLOR_","Màu chữ");
define("_QUOTE_","Trích dẫn");
define("_LEFT_","Canh Trái");
define("_CENTER_","Canh Giữa");
define("_RIGHT_","Canh Phải");
define("_FLASH_","Chèn Flash");

//Page Articles
define("_NOARTICLESINSEC_","Không có bài viết nào!");
define("_ARTDONOTEXISTS_","Bài viết chưa đăng hoặc đã khóa!");

//Page Contact
define("_THANKFORCONTACT_","Cảm ơn bạn đã quan tâm!");
define("_GENERALINFO_","Thông tin chung");
define("_PROBSITE_","Có vấn đề với trang này");
define("_COMMERCIAL_","Thương mại");
define("_PROGRAMMING_","Chương trình");
define("_PERSONAL_","Cá nhân");
define("_OTHER_","Khác");

//Page Downloads
define("_DOWNLOADS_", "Tải về");
define("_NOFILESINCAT_", "Không có file nào trong danh mục này.");
define("_DIMENSION_", "Dung lượng");
define("_VIEWED_", "Đã xem");
define("_DOWNLOADED_", "Đã tải");
define("_TIMES_", "lần");
define("_RECODE_", "Nhập lại mã");
define("_DOWNLOAD_", "Tải về");
define("_TODOWNLOADFILE_", "để tải file.");
define("_YOURDOWNLOADINGTHEFILE_", "Bạn đang tải file");
define("_IFDOWNLOADDONTSTART_", "Nếu file không được tải về sau 5 giây thì click");
define("_HERE_", "vào đây");
define("_FILEDONOTEXIST_","Dữ liệu không tồn tại!");
define("_DEMO_","Bản mẫu");
define("_VERSION_","Phiên bản");
define("_PERMISSION_","Hợp lệ");
define("_PERMISSION_","Permission"); //<----------

//Page Faq
define("_NOFAQINTHISSECTION_", "Không có câu hỏi nào.");

//Page Forum
define("_SMILES_","Hình vui");
define("_BBCODE_", "BBCode");
define("_REPLIES_","Hồi đáp");
define("_VIEWS_","Xem");
define("_THREAD_","Chủ đề");
define("_FORUM_","Diễn đàn");
define("_THREADS_","Chủ đề");
define("_POSTS_","Đăng bài");
define("_LASTPOST_","Bài đăng cuối");
define("_MODERATORS_","Điều hành diễn đàn");
define("_NEWTHREAD_","Chủ đề mới");
define("_YOUNOPERMTOACCESSTHISFORUM_","Bạn chưa được cấp quyền tham gia diễn đàn này!");
define("_STICKY_","Đánh dấu");
define("_REPLY_","Phản hồi");
define("_SELECT_","Chọn");
define("_LOCK_","Khóa");
define("_MOVE_","Chuyển");
define("_MOVED_","Đã chuyển");
define("_MODERATE_","Điều hành");
define("_REQPOSTDONOTEXIST_","Bài viết không tồn tại!");
define("_THREADADDED_","Chủ đề đã được thêm!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Đang chuyển đến bài viết - Vui lòng chờ trong giây lát!");
define("_POSTINGERROR_","Có lỗi, xin kiểm tra lại!");
define("_FORUMORTHREADLOCKED_","Diễn đàn hoặc chủ đề đã bị khóa!");
define("_YOUNOPERMTOWRITEINFORUM_","Bạn chưa được cấp quyền viết bài tại diễn đàn này!");
define("_REPLYADDED_","Phản hồi đã được đăng!");
define("_EDITREASON_","Lý do sửa");
define("_POSTEDITED_","Bài viết đã được sửa!");
define("_YOUNOPERMTODELETETHEPOST_","Bạn chưa được cấp quyền xóa bài viết này!");
define("_YOUNOPERMTOEDITTHEPOST_","Bạn chưa được cấp quyền sửa bài viết này!");
define("_GUEST_","Khách");
define("_EDITED_","Đã sửa");
define("_EDIT_","Sửa");
define("_SUREDELETETHETHREAD_","Xóa chủ đề?");
define("_SETOFFWHENPOSTINGCODE_","Chuyển sang &#039;OFF&#039; khi viết mã nguồn");
define("_INFORMATIONS_","Thông tin");
define("_ONLINE_","Online");
define("_QUICK_REPLY_","Trả lời nhanh");
define("_LEGEND_","Legend"); //<------
define("_NEW_POSTS_","New posts"); //<------
define("_OLD_POSTS_","No new posts"); //<------

//Page Gallery
define("_ATTACHMENT_","Tệp đính kèm");
define("_BACK_","Trở lại");
define("_RANDOMIMAGES_","Hình ảnh ngẫu nhiên");

//Page Guide
define("_NOGUIDES_","Không có hướng dẫn");
define("_NOGUIDESINSEC_","Không có hướng dẫnnào trong phần này");
define("_GUIDONOTEXISTS_","Hướng dẫn không tồn tại hoặc vô hiệu!");
define("_NOARGS_","Không có arguments");

//Page Messages
define("_MESSAGEDISABLED_","Tin nhắn đã bị vô hiệu!");

//Block
define("_MESADDED_","Tin nhắn đã được thêm!");
define("_MUSTWAIT_","Vui lòng chờ");
define("_TOSENDANOTHERMES_","để gửi tin nhắn khác");
define("_WRITECODE_","Viết mã nguồn");
define("_SENDMESSAGE_","Gửi tin nhắn");
define("_FORFREETOSENDMES_","để có thể gửi tin nhắn!");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","Không có liên kết nào trong danh mục này.");

//Page News
define("_READTHEREST_", "...Xem tiếp");
define("_NEWSDONOTEXISTS_", "Bản tin không tồn tại hoặc đã bị khóa!");
define("_YOUREMAIL_", "Email của bạn");
define("_SENDBYEMAIL_", "Gửi tin qua email");
define("_SENDINGYOUANEWS_", "gửi đến bạn tin này");
define("_EMAILDEST_", "Email người nhận");
define("_READ_OTHER_NEWS_","Đọc thêm những bản tin khác");
define("_BOOKMARKANDSHAREPAGE_","Ghi nhớ và chia sẻ trang này");

//Page Newsletter
define("_SUBSCRIBED_", "Đã đăng ký nhận tin");
define("_UNSUBSCRIBED_","Thôi đăng ký nhận tin");
define("_EMAIL_ALREADY_PRESENT_","Có người đã dùng email này đăng ký rồi!");
define("_EMAIL_NOT_PRESENT_","Email này chưa có trong dữ liệu của chúng tôi! (có thể bạn chưa là thành viên)");
define("_SUBSCRIBE_","Đăng ký nhận tin");
define("_UNSUBSCRIBE_","Không đăng ký nhận tin");

//Page Partners
define("_OPENINGLINK_", "Đang mở trang liên kết...");

//Page PrivateMessages
define("_NEWMESSAGES_","Những tin nhắn mới");
define("_OLDMESSAGES_","Những tin nhắn cũ");
define("_EMPTY_","Trống");
define("_NEWMESSAGE_","Tin nhắn mới");
define("_SENDINGERROR_","Không gửi được");
define("_MESSAGESENT_","Thông điệp đã được gửi");
define("_RECIPIENT_","Người nhận");
define("_DELETEALLMESSAGES_","Xóa tất cả các tin nhắn");
define("_MEXNOTEXIST_","Tin nhắn không tồn tại");
//define("_USERNOTFOUND_","User(s) not found");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","If you want to send a message to more people, devide them with a comma. Eg. julia,romeo,mem");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "Tìm ở đâu");
define("_MAXRES_", "Hiển thị kết quả");
define("_ALLSITE_", "Trong toàn trang");
define("_RESFOR_", "Kết quả:");
define("_NORES_", "Không tìm thấy!");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Hiển thị kết quả có chứa từ khóa 'ytecongcong' (<i>Ví dụ: +ytecongcong</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Loại trừ những kết quả có chứa từ 'ytecongcong' (<i>Ví dụ:-ytecongcong</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; Tìm tất cả những từ bắt đầu bằng 'yte'(<i>Ví dụ: yte*</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp; Tìm kiếm chính xác những gì trong ngoặc kép (<i>Ví dụ: \"Y tế Công cộng\"</i>)");

//Page SendNews
define("_NEWSSENT_","Bản tin đã được gửi!");
define("_THANKFORCONTRIBUTE_","Cảm ơn sự đóng góp của bạn!.");

//Page Surveys
define("_UVOTE_", "Bình chọn");
define("_RESULT_","Kết quả");
define("_NOACTIVESURVEY_","Không có khảo sát nào!");
define("_TOTVOTES_","Tổng lượt bình chọn");
define("_ALREADYVOTED_","Bạn đã bình chọn!");

//Page Topics
define("_TOPICS_", "Chủ đề");

//Page User
define("_REGISTERED_", "Đăng kí");
define("_NOAVATAR_", "Không chọn hình đại diện");
define("_GENDER_","Giới tính");
define("_SIGNATURE_","Chữ kí");
define("_MALE_","Nam");
define("_FEMALE_","Nữ");
define("_NEUTRAL_","----");
define("_COMPILEONLYIFCHANGEPASS_", "Chỉ nhập thông tin khi thay đổi mật mã");
define("_REPASSWORD_", "Nhập lại mã");
define("_MODIFYPROFILE_", "Sửa thông tin");
define("_ACCWAITINGACTIVATION_", "Tài khoản đang chờ kích hoạt");
define("_TOSENDAGAINCODETOEMAIL_", "để gửi lại mã kích hoạt theo email đã dùng để đăng kí.");
define("_COOKIESNEEDEDTOLOGIN_", "Bạn cần cho phép cookies để đăng nhập!");
define("_REMEMBERME_", "Ghi nhớ tài khoản của bạn");
define("_LOSTPASS_", "Quên mã");
define("_REGISTRATION_", "Đăng nhập");
define("_WELCOMETO_", "Chào mừng bạn đến với");
define("_FOLLOWLINKTOACTIVATE_", "Click lên liên kết sau để kích hoạt tài khoản của bạn");
define("_REGRECEIVED_", "Chấp nhận đăng nhập!");
define("_YOULLRECEIVEACTIVATIONLINK_", "Bạn sẽ nhận được link kích hoạt từ email của bạn.Tài khoản sẽ tự mất giá trị sau".$siteConfig['maintenance_waitusers']." giờ nếu bạn không kích hoạt.");
define("_USERALREADYEXISTS_", "Tên đăng kí đã tồn tại!");
define("_EMAILALREADYEXISTS_", "Email đã tồn tại!");
define("_ACCACTIVATED_", "Tài khoản được kích hoạt!");
define("_NOWUCANEDITANDENTER_", "Bây giờ bạn có thể bắt đầu biên tập và chỉnh sửa thông tin cá nhân và sử dụng mọi dịch vụ của trang.");
define("_WRONGCODE_", "Sai mã bảo vệ!");
define("_USERNOTFOUND_", "Không tìm thấy tài khoản!");
define("_DATAMISSING_", "Lỗi dữ liệu!");
define("_MAILSENT_","Email đã gửi!");
define("_ACTUALPASSWORD_", "Mã hiện thời");
define("_PASSNOTVALID_", "Mã không hợp lệ.");
define("_REMAKEPASS_", "Làm lại mã");
define("_FOLLOWLINKTOREMAKEPASS_", "Click lên link sau để đổi mật mã");
define("_WRONGDATA_", "Dữ liệu sai");
define("_CODESENT_", "Mã đã được gửi!");
define("_PASSMODIFIED_", "Thay đổi mật mã thành công!");
define("_DIFFERENTPASSWORD_", "Mật mã không đúng!");
define("_SENDCODE_", "Gửi mã");
define("_LASTIP_", "ip cuối");
define("_LASTLOGIN_", "Đăng nhập lần cuối");
define("_MODIFYPROFILEUSER_", "Chỉnh sửa thông tin tài khoản");
define("_USERINFO_", "Thông tin thành viên");
define("_BANUSER_", "Tài khoản bị cấm");
define("_SENDPM_","Gửi tin nhắn riêng");
define("_NEWSLETTER_","Tin thông báo");
define("_ALWAYS_","Luôn luôn"); //<-------
define("_NOTIFICATION_","Thông báo"); //<-------
define("_YOULLRECEIVEEMAILADMINACTIVATED_","Bạn sẽ nhận được email khi tài khoản của bạn được chấp thuận từ BQT."); //<----------
define("_SHOWEMAILINPROFILE_","Show email in profile"); //<-------
define("_WELCOME_PM_EDITOR_","Welcome PM editor"); //<-------

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Danh mục quản trị");
define("_NEWEVENTS_","Sự kiện mới");
define("_WAITINGNEWS_","Đang chờ tin");
define("_SUREDELETE_","Xóa?");
define("_LISTEMPTY_","Danh sách trống");
define("_IGNORE_","Lờ đi");
define("_PAGEBREAK_","Dùng [-pagebreak-] để chia những trang phức tạp");
define("_APPROVED_","Chấp thuận");
define("_DELETED_","Xóa");
define("_LAST_","Lần cuối"); //plural
define("_WAITINGARTICLES_","Waiting Articles"); //<--------
define("_WAITINGBLOGPOSTS_","Waiting Blog Posts"); //<--------
define("_WAITINGGUIDES_","Waiting Guides"); //<--------
define("_WAITINGIMAGES_","Waiting Images"); //<--------
define("_GLOBAL_","Global"); //<------------
//Menu
define("_LIST_","Danh sách");
define("_MAIN_","Chính");
define("_ADD_CUSTOMER_","Thêm khách");
define("_ADD_BANNER_","Thêm banner");
define("_ADD_FILE_","Thêm file");
define("_SHOW_CATEGORIES_","Hiển thị mục");
define("_ADD_CATEGORY_","Thêm mục");
define("_ADD_FAQ_","Thêm faq");
define("_RESET_","Xác lập lại");
define("_SUBSCRIBERS_","Người đóng góp");
define("_FIND_EMAIL_","Tìm email");
define("_SENT_NEWSLETTER_","Thư thông báo đã gửi");
define("_CREATE_NEWSLETTER_","Tạo thư thông báo");
define("_ADD_NOTE_","Thêm lưu ý");
define("_SHOW_BANNED_","Hiển thị bị cấm");
define("_BAN_IP_","Cấm IP");
define("_TRACKED_IPS_","Kiểm tra IPs");
define("_FIND_IP_","Tìm IP");
//Block Admin
define("_HIDDENPAGES_","Ẩn trang");
define("_INACTIVEPAGES_","Trang không hoạt động");
define("_STATISTICS_","Thống kê");
//Admin - Structure
define("_PAGE_NOEXIST_","Trang không tồn tại!");
define("_ENABLECOOKIESTOLOGIN_","Bạn phải cho phép Cookies để có thể đăng nhập!");
//Admin - Administrators
define("_LOCKED_","Đã khóa");
define("_SUREDELETEADMIN_","Xóa người quản trị?");
//Admin - Aggregator
define("_NUMFEEDS_","Số lượng cung cấp"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_","Người tập hợp có chức năng tự động điền thêm bài viết, hướng dẫn, và tin tức lên trang, nhận nội dung từ RSS bên ngoài cung cấp"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","Nếu trống, tựa đề kênh cung cấp sẽ được sử dụng như tên tác giả"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Số lượng tối đa tin cung cấp thu được mỗi giờ"); //<--------
//Admin - Arguments
define("_NOARGUMENTS_","Không có arguments.");
define("_ADD_","Thêm");
define("_ARGNAME_","Tên Argument");
define("_TOPICIMAGE_","Hình ảnh chủ đề");
define("_SUREDELETEARGUMENT_","Xóa argument?");
//Admin - Articles
define("_OFF_","Tắt");
define("_TITLE_","Tựa đề");
define("_TEXT_","Bài viết");
define("_ENABLED_","Cho phép");
define("_SUREDELETEARTICLE_","Xóa bài viết?");
define("_NOARTICLES_","Không có bài viết nào");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Để trống cho những giá trị mặc định");
//Admin - Banners
define("_CUSTOMER_","Khách hàng");
define("_SHOWBANNER_","Hiển thị banner");
define("_IMPRESSIONS_","Gắn");
define("_CLICKS_","Clicks");
define("_BANNER_","Banner");
define("_BANNERTARGET_","Đích của Banner");
define("_SUREDELETECUSTOMER_","Xóa khách hàng?");
define("_CUSTOMER_NAME_","Tên khách hàng");
define("_DIMX_","Rộng");
define("_DIMY_","Cao");
define("_TARGET_","Đích");
define("_IMPDONE_","Gắn xong");
define("_IMPTARGET_","Đích gắn");
define("_CLICKDONE_","clicks xong");
define("_CLICKTARGET_","Đích Clicks");
define("_IMAGE_","Hình ảnh");
define("_SCRIPT_","Script");
define("_ONLYIFIMPTARGET_","Nhập nội dung khi có đích gắn");
define("_ONLYIFCLICKTARGET_","Nhập nội dung khi có đích clicks");
define("_ONLYIFIMAGE_","Nhập nội dung khi sử dụng hình ảnh");
define("_SUREDELETEBANNER_","Xóa banner?");
define("_BANNER_POSITION_","Vị trí Banner");
define("_USEINPHPPAGESTOSHOWBANNER_","Dùng<b>showBanner(N);</b> trong trang PHP để hiển thị banner trong vị trí N");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>Chú ý:</b> Ở mặc địnht, vị trí 1 (Đầu trang), 2 (Chân trang), 3 (Bên trái của - Navigator), 4 (Bên phải  - Extra), 5 (Trang hướng dẫn) đã được định nghĩa trong mã nguồn và không nên chỉnh sửa hay xóa!</i>");
define("_INFO_BANNER_POSITION_","Select the position where the banner has to be shown<br><br><b>Default positions:</b><br>- Header<br>- Footer<br>- Left side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `nav_advertising` must be enabled</i><br>- Right side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `extra_advertising` must be enabled</i><br>- Guide page<br><br><b>If you need to use another position, go to Admin > Banners > Banner positions</b>"); //<------------
define("_INFO_BANNER_TYPE_","Select the banner type.<br><br>Use <b>Image</b> to add image based banners (gif,jpeg,png etc.),<br>and <b>Content</b> to add any other type of banner like flash, javascript (AdSense for example) etc."); //<------------
define("_INFO_BANNER_LINK_","Banner target url (Used in image based banners only)"); //<------------
define("_INFO_BANNER_TARGET_","Objective of the banner"); //<------------
define("_INFO_BANNER_IMPTARGET_","Number of times the banner has to be shown. When this number is reached, the banner is disabled (Used when the objective is set to <i>impressions</i>)"); //<------------
define("_INFO_BANNER_CLICKTARGET_","Number of clicks to reach, after which the banner is disabled (Used when the objective is set to <i>clicks</i>)"); //<------------
//Admin - Blocks
define("_ON_OFF_","Tắt/Mở");
define("_UP_","Lên");
define("_DOWN_","Xuống");
define("_BLOCKPOSINNAV_","Vị trí của khối trong điều hướng");
define("_BLOCKPOSINMAIN_","Vị trí của khối trong trang chính");
define("_BLOCKPOSINEXTRA_","Vị trí của khối trong trang Extra");
define("_CONFLICTINBLOCKS_","Có sự xung đột trong vị trí của khối ở vùng");
define("_ZONERESETPOSITION_","Xác lập lại vị trí của vùng");
define("_BLOCKTITLE_","Tựa đề khối");
define("_TYPE_","Loại");
define("_ZONE_","Vùng");
define("_FILE_","File");
define("_CONTENT_","Nội dung");
define("_REQUIREDRANK_","Đòi hỏi xếp hạng");
define("_TITLEMISSING_","Tựa đề trống!");
define("_CONTENTMISSING_","Mất nội dung!");
define("_SUREDELETEBLOCK_","Xóa khối?");
define("_SURERESETPOSITIONIZONE_","Xác lập lại vị trí khối trong vùng");
define("_POSITION_","Vị trí");
define("_HIGHLIGHTED_","Highlighted"); //<-----------
define("_STYLE_","Style"); //<-----------
define("_INFO_BLOCK_STYLE_","Set a highlighted style to this block (Different form and colors)<br>The adjacent input field can be used to set higher flag numbers for templates that support more highlight styles.<br><b>Example:</b> 3,4,5,6..."); //<-----------
//Admin - Blog
define("_NUMPOSTS_","Số lượng bài gửi"); //<-------
define("_PERPAGE_","Trên mỗi trang"); //<-------
//Admin - Configuration
define("_SITECONFIG_","Cấu hình trang");
define("_SITENAME_","Tên trang");
define("_SITEURL_","Địa chỉ trang");
define("_NOFINALSLASH_","(Không kết thúc bằng /)");
define("_DESCRIPTION_","Miêu tả");
define("_METATAGS_","Thẻ Meta");
define("_FOOTMESSAGE_","Thông điệp cuối trang");
define("_COPYRIGHTTEXT_","Bản quyền");
define("_SITEOPEN_","Trang mở");
define("_OPEN_","Đã mở");
define("_CLOSED_","Đã đóng");
define("_LANGUAGE_","Ngôn ngữ");
define("_TEMPLATE_","Nền");
define("_HOME_NEWSLENGTH_","Độ dài tin trong trang chủ");
define("_HOME_MESSAGELENGTH_","Độ dài thông điệp");
define("_HOME_NUMNEWS_","Số tin trong trang chủ");
define("_PAGE_NUMNEWS_","Số tin trong một trang");
define("_HOME_NUMCOMPNEWS_","Toàn bộ số lượng tin trong trang chủ");
define("_PAGE_NUMCOMPNEWS_","Toàn bộ số tin trong một trang");
define("_WEBMASTERMAIL_","Webmaster email");
define("_GUESTCANCOMMENT_","Khách có thể gửi lời bình");
define("_GUESTCANUSEMEXBOX_","Khách có thể viết trong hộp thư");
define("_GUESTCANDOWNLOAD_","Khách có thể tải");
define("_ADMINGHOSTS_","Ẩn người quản trị");
define("_MAXLENGTH_USER_","Độ dài tối đa tên tài khoản");
define("_MAXLENGTH_PASS_","Độ dài tối đa mật mã");
define("_ADMINMENUSTYLE_","Kiểu mục lục quản trị");
define("_ADMINMENUIMAGES_","Hỉnh ảnh trung tâm mục lục");
define("_ADMINMENUCOLUMNS_","Cột ở trung tâm mục lục");
define("_CENTRALMENU_","Trung tâm mục lục");
define("_NAVIGATOR_","Điều hướng");
define("_SAVE_","Lưu");
define("_CONFIGNOTSAVEDCHECKFIELDS_","Điều chỉnh chưa lưu, có lỗi.");
define("_SAVINGCONFIGURATION_","Đang lưu điều chỉnh...");
define("_CHECKUPDATES_","Kiểm tra tính cập nhật");
define("_NOUPDATEREQUIRED_","Không cập nhật được");
define("_UPDATEREQUIRED_","Có thể cập nhật!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>Click tại đây</a>");
define("_DEFAULTPAGEINHOME_","Trang mặc định");
define("_TIMESTAMP_","Múi giờ");
define("_KEYWORDS_","Từ khóa");
define("_CHGTHEDEFVALTOIMPSECREAS_","Thay đổi giá trị mặc định để tăng tính an toàn");
define("_FOLDER_","Tệp tin");
define("_WORD_","Từ");
define("_CENSOR_LIST_","Danh sách duyệt");
define("_INFOBAR_","Thanh thông tin");
define("_MAINTENANCE_","Duy trì");
define("_OLDWAITUSER_","Đang chờ bảng người dùng");
define("_OLDTRACKIP_","Kiểm tra bảng IP");
define("_OLDPVTMSG_","Bảng tin riêng tư");
define("_OLDLOGINATMPT_","Bảng đăng nhập thử");
define("_STBYGRPMBRS_","Tạm dừng bảng nhóm thành viên");
define("_RESLOADTIME_","Thời gian tải bảng");
define("_MAXREFNUM_","Bảng chuyển hướng");
define("_MESBOXFLOOD_","Bảng tin nhắn tràn");
define("_MINUTES_","Phút");
define("_HOURS_","Giờ");
define("_DAYS_","Ngày");
define("_MAINTENANCE_EXPLAIN_","<b>Sửa vùng này chỉ khi bạn biết mình đàng làm gì</b>.<br>Chú ý: Phần thời gian`maintenance`  phải ngắn hơn hoặc bằng với những phần khác!<br><i>(Phầnchức năng maintenance sẽ làm sạch hoặc tối ưu những bảng đó mỗi XX phút/giờ/ngày)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","Bao lâu thực thi chức năng bảo trì<br><b>Mặc định:</b> 30 <b>Phút:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Bao lâu xóa hộp thư tràn<br><b>Mặc định:</b> 60 <b>Phút:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Số lượng tối đa của các chuyển hướng0br><b>Mặc định:</b> 1000 <b>Phút:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","Bao lâu xác lập lại thời gian tải trang<br><b>Mặc định:</b> 24 <b>Phút:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","Chờ bao lâu trước khi xóa nhóm người bị tạm dừng sử dụng<br><b>Mặc định:</b> 90 <b>Phút:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","Chờ bao lâu trước khi xóa thư cá nhân cũ<br><b>Mặc định:</b> 90 <b>Phút:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Chờ bao lâu sau khi khách hay BQT 5 lần đăng nhập không thành<br><b>Mặc địnht:</b> 30 <b>Phút:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","Chờ bao lâu trước khi xóa địa chỉ IP bị giám sát<br><b>Mặc định:</b> 7 <b>Phút:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Thời gian chờ trước khi xóa tài khoản chưa kích hoạt<br><b>Mặc định:</b> 48 <b>Phút:</b>1");
define("_SEC_GRAPHIC_CHECK_","Mã bảo mật bằng hình");
define("_TEXTAREA_EDITOR_","Vùng biên tập bài viết");
define("_MODREWRITE_","BQT Viết lại");
define("_TIMEZONE_","Múi giờ");
define("_SEARCHENGSPIDER_IN_STATISTICS_","Mạng lưới bộ máy tìm kiếm trong thống kê"); //<------------
define("_FTP_","Ftp"); //<---------
define("_BASEPATH_","Đường dẫn cơ bản"); //<---------
define("_FTP_EXPLAIN_","Dữ liệu sau được dùng để kết nối tới trang qua cổng ftp<br>để thực thi chức năng này như chmod <i>(khi Chủ Host đã vô hiệu nó)</i> và trong trường hợp khác"); //<---------
define("_INFO_EXPLAIN_SITENAME_","Gõ tên trang<br><b>Ví dụ:</b> Nhật kí của bạn, Thế giới thuốc..."); //<---------
define("_INFO_EXPLAIN_SITEURL_","Gõ địa chỉ trang ở đây, không kết thúc với /<br><b>Ví dụ:</b> http://www.ytecongcong.com,"); //<---------
define("_INFO_EXPLAIN_WEBMASTERMAIL_","Email dùng để cho phép người dùng của bạn liên hệ với bạn.Nó còn để gửi các email đăng kí, diễn đàn hay thư thông báo riêng..v..v.<br><b>Ví dụ:</b> webmaster@example.com"); //<---------
define("_INFO_EXPLAIN_SITEOPEN_","Khi trang bị đóng, chỉ có admin có thể truy cập. The &#039;Site closed message&#039; sẽ hiển thị cho những người khác<br><b>Mặc định:</b> Mở"); //<---------
define("_INFO_EXPLAIN_LANGUAGE_","Chọn ngôn ngữ của trang.Nếu vì lí do gì, nó không thực thi, thì ngôn ngữ mặc định được chỉ định trong file (inc_config.php) nên được chỉnh sửa"); //<---------
define("_INFO_EXPLAIN_TEMPLATE_","Chọn nền cho trang"); //<---------
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Chọn trang sẽ hiển thị ở trang chủ<br><b>Mặc định:</b> Tin tức"); //<---------
define("_INFO_EXPLAIN_TIMESTAMP_","Kiểu thời gian sử dụng trên trang.<br>Ví dụ:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Mặc định:</b> %d/%m/%Y %H:%i"); //<---------
define("_INFO_EXPLAIN_TIMEZONE_","Chọn vùng thời gian"); //<---------
define("_INFO_EXPLAIN_ADMINGHOSTS_","Khi cho phép, BQT sẽ chỉ hiển thị tới các BQT khác(Khối Online, Diễn đàn)<br><b>Mặc định:</b> Mở"); //<---------
define("_INFO_EXPLAIN_INFOBAR_","Hiển thị trên đầu trang, vài thông tin như &#039;Đăng nhập hoặc Đăng kí&#039;, &#039;Trang đã đóng&#039; vv<br><b>Mặc định:</b> Tắt"); //<---------
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Dùng mật mã bằng hình để tránh Spam trong khung<br><b>Mặc định:</b> Mở"); //<---------
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","Dùng WYSIWYG biên tập hình ảnh trong vùng văn bản<br><b>Mặc định:</b> Mở"); //<---------
define("_INFO_EXPLAIN_MODREWRITE_","Chuyển liên kết động sang các liên kết tĩnh (bộ máy tìm kiếm than thiện) <b>Đề nghị</b><br><b>Ví dụ:</b><br>Liên kết động: http://www.ytecongcong.com/index.php?page=news&op=readNews&title=Title<br>Liên kết tĩnh: http://www.ytecongcong.com/news/Title/<br><br><font color=red><b>Cảnh báo:</b>Chỉ tương thích với Apache servers với mod-rewrite module</font><br><b>Mặc định:</b> Tắt"); //<---------
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Bao gồm dữ liệu các bộ máy tìm kiếm trong thống kê.Nếu tắt đi, phầnthống kê sẽ chỉ chứa những thông tin về khách thăm trang<br><b>Mặc định:</b> Mở"); //<---------
define("_INFO_EXPLAIN_FOOTMESSAGE_","Thông điệp ở cuối trang"); //<---------
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Bản quyền"); //<---------
define("_INFO_EXPLAIN_FTP_URL_","Địa chỉ của trang Ftp<br><b>Ví dụ:</b> ftp.example.com"); //<---------
define("_INFO_EXPLAIN_FTP_USER_","Tên Ftp"); //<---------
define("_INFO_EXPLAIN_FTP_PASS_","Mật mã Ftp"); //<---------
define("_INFO_EXPLAIN_FTP_BASEPATH_","Đường dẫn đăng nhập từ xa<br><b>Ví dụ:</b> /public_html/<br><b>Mặc định:</b> /"); //<---------
define("_COMMENTSENABLED_","Cho phép gửi lời bình"); //<---------
define("_MODERATECOMMENTS_","Duyệt lời bình"); //<---------
define("_ONSPAMONLY_","Chỉ trong trường hợp spam"); //<---------
define("_SPAMWORDS_","Các từ Spam"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","Khi cho phép, tất cả lời bình phải được duyệt bởi BQT<br><b>Mặc định0:</b> Tắt"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","Khi cho phép, chỉ những lời bình chứa các liên kết hay từ spam phải được BQT duyệt<br><b>Mặc định:</b> Mở"); //<---------
define("_INFO_EXPLAIN_SPAMWORDS_","Các từ spam dùng trong bộ lọc lời bình"); //<---------
define("_COMMENTSWAITINGMODERATION_","Lời bình đang chờ duyệt"); //<---------
define("_USECRON_","Dùng file CronJobs"); //<---------
define("_CRONCODE_","Mã CronJobs"); //<---------
define("_INFO_EXPLAIN_CRONJOBS_","Cho phép nếu bạn muốn sử dụng CronJobs file (cron.php).<br>Lớp duy trì sẽ không được sử dụng nữa trong suốt thời gian trang thực thi (Chỉ cron file mới cho phép làm điều đó).<br><b>Cảnh báo: Không cho phép lựa chọn này nêu sbạn không biết bạn đang làm gì hoặc một CronDaemon chưa được cài đặt vào server của bạn!</b><br><b>Mặc định:</b> Tắt"); //<---------
define("_INFO_EXPLAIN_CRONCODE_","Mã này dùng để xác thực sự truy cập vào file cron.<br><b>Cách dùng:</b> cron.php?code=xxxxx"); //<---------
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - Spider Ranges
define("_SPIDER_RANGES_","Mức Spider IP");
define("_SPIDERNAME_","Tên Spider");
define("_IPRANGE_","Mức IP");
define("_SUREDELETESPIDER_","Xóa spider?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Tối ưu dữ liệu");
define("_OPTIMIZINGDATABASE_","Đang tối ưu dữ liệu...");
define("_TABLE_","Bảng");
define("_OPTIMIZED_","Đã tối ưu");
define("_OPTIMIZINGDATABASEFINISHED_","Tối ưu dữ liệu hoàn tất");
define("_BACKUP_","Sao lưu");
define("_OPTIMIZE_","Tối ưu");
define("_DATAONLY_","Data only"); //<---------
define("_INCDELETE_","Include delete"); //<---------
//Admin - Download
define("_FILENAME_","Tên file");
define("_URL_","Url");
define("_CATEGORY_","Mục");
define("_SUREDELETEFILE_","Xóa file?");
define("_CATEGORYNAME_","Tên mục");
define("_PRINCIPALCATEGORY_","Mục chính");
define("_SUREDELETECATEGORY_","Xóa mục?");
define("_FILESINCATWILLBEDELETED_","Tất cả file trong mục này sẽ bị xóa");
define("_WAITINGDOWNLOADS_","Đang chờ tải");
define("_FILE_URL_","Write the file url.<br><b>Example:</b> http://www.example.com/path/file.zip"); //<--------------
define("_FILLEDAUTOWHENUPLOADFILE_", "When the file is uploaded by this form, the dimension is filled automatically"); //<--------------
//Admin - Faq
define("_NOFAQ_","Không có faq");
define("_QUESTION_","Câu hỏi");
define("_ANSWER_","Trả lời");
define("_SUREDELETEFAQ_","Xóa faq?");
define("_NOCAT_","Không có mục nào.");
//Admin - Forum
define("_ADD_FORUM_","Thêm diễn đàn");
define("_SUREDELETEFORUM_","Xóa diễn đàn?");
define("_AUTH_VIEW_","Xem tác giả.");
define("_AUTH_READ_","Đọc tác phẩm.");
define("_AUTH_WRITE_","Viết tác phẩm.");
define("_AUTH_DELETE_","Xóa tác phẩm.");
define("_USER_","User");
define("_MODERATOR_","Điều hành");
define("_STATUS_","Tình trạng");
define("_TITLES_","Tựa bài"); //<---------
define("_FROM_","Từ"); //<---------
define("_TO_","Đến"); //<---------
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Không đúng loại file");
define("_ERROR_TOOBIG_","File quá lớn");
define("_ERROR_NOFILESELECTED_","Chưa chọn file nào");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","File chưa tải lên, có lẽ file quá lớn");
define("_ERROR_IMAGE_TOO_LARGE_","Hình ảnh quá lớn, bạn vui lòng chọn hình khác hoặc chỉnh sửa lại kích thước hình");
define("_ERROR_GD_MISSING_","Thư viện GD lỗi");
define("_CANNOT_RESIZE_IMAGE_","Không thể chỉnh sửa kích thước hình");
define("_CANNOT_CREATE_THUMBNAIL_","Không tạo được hình nhỏ");
define("_FILE_NOT_UPLOADED_","File chưa được tải lên");
define("_UPLOAD_","Tải lên");
define("_NAMEEMPTY_","Chưa đặt tên");
define("_COMPILEONLYIFCHANGING_","Chỉ nhập dữ liệu khi thay đổi");
define("_ADD_IMAGE_","Thêm hình");
define("_SUREDELETEIMAGE_","Xóa hình?");
define("_FOLDER_NOT_WRITABLE_","Tệp tin không cho phép chép");
define("_ACTIVE_WHEN_GD_OFF_","Hoạt động khi thư viện gd lỗi");
define("_ROWS_","Hàng");
define("_COLUMNS_","Cột");
define("_CAT_MAX_WEIGHT_","Dung lượng tối đa của mục");
define("_CAT_MAX_W_","Rộng tối đa của mục");
define("_CAT_MAX_H_","Cao tối đa của mục");
define("_THUMB_MAX_WEIGHT_","Dung lượng tối đa của hình nhỏ");
define("_THUMB_MAX_W_","Rộng tối đa của hình nhỏ");
define("_THUMB_MAX_H_","Cao tối đa của hình nhỏ");
define("_IMG_MAX_WEIGHT_","Dung lượng tối đa của hình");
define("_IMG_MAX_W_","Rộng tối đa của hình");
define("_IMG_MAX_H_","Cao tối đa của hình");
define("_THUMBNAIL_","Hình nhỏ");
define("_ARCHIVE_","Lưu trữ"); //<----------
define("_IMPORT_","Nạp"); //<----------
define("_GALLERY_IMPORT_INFO_","Bao gồm cả hình nhỏ ở file lưu (Ví dụ : tênfile_thumb.jpg)"); //<----------
//Admin - Groups
define("_GROUP_","Nhóm");
define("_GROUPS_","Các nhóm");
define("_ADD_GROUP_","Thêm nhóm");
define("_ADD_MEMBER_","Thêm thành viên");
define("_NEW_MEMBERS_","Thành viên mới");
define("_EXPIRE_","Hết hiệu lực");
define("_JOINED_","Đã tham gia");
define("_ACTIVE_","Hoạt động");
define("_STANDBY_","Tạm dừng");
define("_NAME_MISSING_","Tên bị mất");
define("_USERNAME_MISSING_","Tài khoản bị mất");
define("_MANAGE_PAGES_","Quản lí trang");
define("_MANUAL_","Sách hướng dẫn");
define("_FORUM_POSTS_","Gửi bài lên Forum");
define("_CONTRIBUTES_","Xây dựng");
define("_FILES_","Files");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","Chỉ điền thông tin khi Gửi bài lên forum hoặc Xây dựng lồng vào");
define("_AMOUNT_","Lượng");
define("_MEMBERSHIP_EXPIRED_","Thành viên hết hiệu lực");
define("_DELETE_MEMBERSHIP_","Xóa thành viên");
define("_BLACKLIST_","Danh sách đen");
define("_REQUIRED_","Yêu cầu");
//Admin - Guide
define("_SUREDELETEGUIDE_","Xóa hướng dẫn?");
//Admin - Messages
define("_NOMESSAGES_","Không có tin nhắn nào");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Xóa tin nhắn?");
define("_SURERESETMESSAGES_","Xác lập lại hộp thư?");
//Admin - MyLinks
define("_LINKS_","Liên kết");
define("_NOLINKS_","Không có liên kết nào");
define("_ADD_LINK_","Thêm liên kết");
define("_SUREDELETELINK_","Xóa liên kết?");
define("_LINKSINCATWILLBEDELETED_","Tất cả liên kết trong mục này sẽ bị xóa");
//Admin - MyPage
define("_NOPAGES_","Không có trang nào");
define("_PUBLIC_","Công khai"); //<-----
define("_PRIVATE_","Riêng tư"); //<-----
define("_LISTEDIFPUBLIC_","Sẽ được liệt kê trong danh sách nếu chọn công khai"); //<-----
define("_WAITINGLINKS_","Waiting Links"); //<------------
//Admin - News
define("_HOMETEXT_","Giới thiệu ngắn về bài viết");
define("_SUREDELETENEWS_","Xóa tin?");
define("_NEWSNOTFOUND_","Không tìm thấy tin");
define("_APPROVE_","Chấp nhận");
//Admin - Newsletter
define("_EMAILNOTFOUND_","Không tìm thấy email!");
define("_FINDEMAIL_","Tìm email");
define("_SUREDELETEEMAIL_","Xóa email?");
define("_SENDERMAIL_","Người gửi email");
define("_TESTMAILSENT_","Kiểm tra gửi thư thông báo!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Phục hồi lại phiên thư thông báo trước...");
define("_CREATINGNEWSLETTERSESSION_","Tạo phiên thư thông báo...");
define("_NEWSLETTERSUCCESSFULLYSENT_","Gửi thư thông báo thành công!");
define("_SENTEMAILS_","Email đã gửi");
define("_OPERATION_","Thao tác");
define("_PREVIEW_","Xem trước");
define("_TEST_SENDTOWEBMASTER_","Kiểm tra (Gửi tới Webmaster)");
define("_SENDNEWSLETTER_","Gửi thư thông báo");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","Email trên một phiên");
define("_MAILPAUSE_","Tạm dừng giữa phiên");
define("_INCLUDE_","Bao gồm");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","Hệ thông tự động gửi tiếp phiên thư thông báo chưa hoàn tất");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","Hiện còn một phiên thư thông báo chưa hoàn tất!");
define("_REMAINING_EMAILS_","Những email còn lại");
define("_MAILFIRSTSESSION_","Email phiên đầu tiên");
define("_MAILPAUSEAFTERFIRSTSESSION_","Tạm dừng sau phiên đầu tiên");
define("_USEAUTH_","Xác thực");
define("_NEWSLETTERNOTSENT_","Thư thông báo chưa gửi");
//Admin - Notes
define("_SUREDELETENOTE_","Xóa lưu ý?");
//Admin - Pages
define("_PAGEPOSINNAV_","Vị trí của trang trong (Navigator) điều hướng");
define("_HIDDEN_","Ẩn");
define("_RESETPAGESPOSITION_","Xác lập lại vị trí trang");
define("_PAGESPOSCONFLICT_","Có sự xung đột trong bố trí vị trí trang!");
define("_SHOW_HIDE_","Hiện/Ẩn");
define("_SHOW_","Hiển thị");
define("_SHOWED_","Đã hiển thị");
define("_ALREADYEXISTS_","Trang đã tồn tại!");
define("_SUREDELETEPAGE_","Xóa trang này?");
define("_SURERESETPAGEPOS_","Xác lập lại vị trí trang?");
define("_HALFSCREEN_","Nửa màn hình");
define("_FULLSCREEN_","Toàn màn hình");
define("_STANDARD_","Chuẩn");
define("_SIZE_","Kích thước");
define("_VIRTUAL_PAGES_","Virtual pages"); //<-------------
define("_WARNING_PAGE_CONFLICT_","Be sure to avoid conflicts with other addons<br><b>Use simple and small caps names without spaces or other characters<br>Example: `onepage` or `hithere` and NOT `My PAGE` or `Abcì £ld#`</b>"); //<-------------
define("_UPDATEFROM_","Update address"); //<-------------
define("_UPDATEFROM_INFO_","The address is used to update the page content (The target must be a XML file)"); //<-------------
define("_VERSION_INFO_","Version of the script (Numeric format)"); //<-------------
define("_CONTENT_INFO_","Content of the page. Must be a PHP code.<br><b>Do not use &amp;lt;?php and ?&amp;gt;</b>"); //<-------------
define("_PAGE_UPDATED_SUCCESS_","Addon updated successfully!"); //<-------------
define("_FILECANNOTPARSED_","The selected file cannot be parsed"); //<-------------
define("_UPDATE_","Update"); //<-------------
define("_INSTALL_","Install"); //<-------------
define("_SOURCEFILE_","Source file"); //<-------------
define("_REMOTEVERSION_","Remote version"); //<-------------
define("_INSTALLEDSUCCESSFULLY_","Installed successfully"); //<-------------
define("_UPDATESUCCESSFULLY_","Updated successfully"); //<-------------
define("_UPDATE_FROM_FILE_","Update from file"); //<-------------
define("_INSTALL_FROM_FILE_","Install from file"); //<-------------
define("_NO_AVAILABLE_ADDONS_","No available addons"); //<-------------
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","Xóa đối tác?");
define("_NOPARTNERS_","Hiện không có đối tác");
//Admin - Security
define("_BANNEDON_","Đang cấm");
define("_BY_","bởi");
define("_BANTIME_","Thời gian cấm");
define("_NOIP_","Hiện không có IP&#039;s.");
define("_IPADDRESS_","Địa chỉ IP");
define("_ONLYIFRANGE_","(Chỉ trong trường hợp có xếp hạng)");
define("_IP_RANGE_","IP/Xếp hạng");
define("_SINGLEIP_","Đơn IP");
define("_RANGE_","Xếp hạng");
define("_PERMANENT_","Thường xuyên");
define("_BANUNTIL_","Cấm tới khi");
define("_SELECTDATE_","Chọn ngày");
define("_ONLYIFNOTPERMANENT_","(Chỉ khi không thường xuyên)");
define("_REASON_","Lí do");
define("_SUREDELETEIP_","Xóa IP?");
define("_IPNOTFOUND_","Không tìm thấy IP!");
define("_ADMINNOTFOUND_","Không thấy BQT!");
define("_MESSAGEBOX_","Hộp thư");
define("_MESSAGENOTFOUND_","Không tìm thấy tin nhắn!");
define("_FINDIP_","Tìm IP");
//Admin - Surveys
define("_NOSURVEY_","Không có khảo sát nào!");
define("_FIELD_","Mảng");
define("_FIELDS_","Các mảng"); //<-------
define("_SUREDELETESURVEY_","Xóa khảo sát?");
//Admin - Statistics
define("_GENERAL_","Thông tin chung");
define("_TOTUSERS_","Tổng người dùng");
define("_LASTUSER_","Người dùng cuối");
define("_PAGESEEN_","Lượt xem thứ");
define("_VISITORS_","Khách");
define("_BUSIESTDAY_","Ngày đông nhất");
define("_ARTICLES_","Bài viết");
define("_GUIDE_","Hướng dẫn");
define("_NEWS_","Tin tức");
define("_MESSAGES_","Tin nhắn");
define("_SUBSCRIBEDNEWSLETTER_","Thư đóng góp");
define("_HITS_","Duyệt");
define("_BROWSERS_","Trình duyệt");
define("_OS_","OS");
define("_DOMAINS_","Domain");
define("_PAGES_","Các trang");
define("_USERS_","Tài khoản");
define("_LASTPAGE_","Trang cuối");
define("_REFHOST_","Referents (host)");
define("_REFURL_","Referents (url)");
define("_DAY_","Ngày");
define("_SEARCHENGINES_","Các bộ máy tìm kiếm");
define("_RESOLUTION_","Phân giải");
define("_MEDIUM_LOAD_TIME_","Thời gian tải trung bình");
define("_LAST_WEEK_","Tuần trước");
define("_LAST_MONTH_","Tháng trước"); //<---------
define("_LAST_YEAR_","Năm trước"); //<---------
define("_TOTAL_","Tổng"); //<---------
define("_TODAY_","Hôm nay"); //<---------
define("_SPIDERS_","Spiders"); //<----------
define("_AGENT_","Tác nhân"); //<----------
define("_REQURI_","Yêu cầu URI"); //<----------
define("_YESTERDAY_","Hôm qua"); //<----------
define("_STATS_PAGESEEN_","Number of impressions (hits)"); //<--------------
define("_STATS_UNIQUEVIS_","Number of unique visitors.<br><i>Counter based on cookies. Visitors with disabled cookies are not counted</i>"); //<--------------
//Admin - Users
define("_FINDUSER_","Tìm tài khoản");
define("_ADDUSER_","Thêm tài khoản");
define("_TITLEENABLED_","Tựa bài mở");
define("_TITLETEXT_","Tựa bài");
define("_SUREDELETEUSER_","Xóa tài khoản?");
define("_DIFFERENTPASS_","Mật mã không đúng");
define("_INVALIDUSER_","Tên không đúng!");
define("_USERNAMETOOLONG_","Tên quá dài!");
define("_PASSWORDTOOLONG_","Mật mã quá dài!");
define("_USERNAMETOOSHORT_","Tên quá ngắn!");
define("_PASSWORDTOOSHORT_","Mật mã quá ngắn");
define("_PROHIBITED_USERS_","Tài khoản bị cấm");
define("_PROHIBITED_EMAIL_DOMAINS_","Prohibited email domains"); //<--------------
define("_ADD_PROHIBITED_USERS_","Thêm tài khoản bị cấm");
define("_USER_CONFIRM_EMAIL_","Xác nhận tài khoản đăng kí qua email"); //<--------
define("_APPROVE_USERS_","BQT phải chấp nhận tài khoản đăng kí"); //<--------
define("_USER_CONFIRM_EMAIL_EXPLAIN_","Tài khoản phải được kích hoạt bằng cách mở đường link nhận được qua email sau khi đăng kí. Tài khoản sẽ mất giá trị sau ".$siteConfig['maintenance_waitusers']." giờ nếu không được kích hoạt"); //<--------
define("_APPROVE_USERS_EXPLAIN_","Tài khỏan sẽ được chấp nhận hay từ chối tùy vào BQT sau khi đã đăng kí"); //<--------
define("_DEFAULT_","Mặc định"); //<--------
define("_USERS_PROFILE_","Users profile"); //<-----------
define("_SHOWINFORUM_","Show in forum"); //<-----------
define("_CLEAN_NAME_","Use simple and small caps names without spaces or other characters<br>Example: `onename` or `hithere` and NOT `hi there` or `Abcì £ld#`"); //<-----------

?>